BODY {
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.TD1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
LI {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
top_link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.nav {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.news1 {
	FONT-SIZE: 14px; LINE-HEIGHT: 140%
}
.news2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.bottom {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
SELECT.smallselsect {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BORDER-LEFT: black 1px solid; COLOR: rgb(0,0,0); BORDER-BOTTOM: black 1px solid
}
INPUT.smallInput {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BORDER-LEFT: black 1px solid; COLOR: rgb(0,0,0); BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
TEXTAREA.smallarea {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BORDER-LEFT: black 1px solid; COLOR: rgb(0,0,0); BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
INPUT.buttonface {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BACKGROUND: #cccccc; BORDER-LEFT: black 1px solid; COLOR: #000000; BORDER-BOTTOM: black 1px solid; HEIGHT: 18px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.14px {
	FONT-SIZE: 14px
}
.9px {
	FONT-SIZE: 9px
}
.time {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.txt:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txt:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txt:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
A.nav:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.toutiao {
	FONT-SIZE: 16px; FONT-FAMILY: 黑体,宋体
}
.txtline {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.tp {
}
.tp img {
	height: 112px;
	width: 150px;
}
